#content form {
	margin: 0;
}
#content .form-container, #content .form-container * {
	background:none;
	border:none;
	bottom:auto;
	clear:none;
	cursor:default;
	/* didn't really know what the default for display should be*/
	/*display:inline;*/
	float:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	font-style:normal;
	font-weight:normal;
	height:auto;
	left:auto;
	letter-spacing:normal;
	line-height:normal;
	max-height:none;
	max-width:none;
	min-height:0;
	min-width:0;
	overflow:visible;
	position:static;
	right:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	top:auto;
	visibility:visible;
	white-space:normal;
	width:auto;
	z-index:auto;
}


#content .form-container {
	margin: 10px 15px;
	padding: 0;
	clear: both;
}
#content .form-container table {
	border-left: 1px solid #565656 !important;
	width: 968px;
}
#content .form-container table.first {
	border-top: 1px solid #565656;
}
#content .form-container * {
	margin: 0;
	padding: 0;
}
#content .form-container table th, #content .form-container table td {
	border: none;
	border-right: 1px solid #565656;
	border-bottom: 1px solid #565656;
	padding: 5px;
}
#content .form-container table th {
	background: #eaf1dd;
}
#content .form-container table tr td {
	background: #ffffff;
}
#content .form-container table th.header {
	background: #d6e3bc;
	text-transform: uppercase;
	padding: 10px 5px;
}
#content .form-container table td.input input, #content .form-container table td.input textarea {
	border: none;
	background: #ffffff;
	margin: 0;
	font-size: 16px;
	width: 100%;
}
#content .form-container table td.input textarea {
	height: 100%;
}
#content .form-container table td.input input[type=radio], #content .form-container table td.input input[type=checkbox] {
	width: auto;
}
#content #content .form-container table td.input label {
	display: inline;
	margin-left: 5px;
}
#content .form-container table ul, #content .form-container table ol {
	background: none;
	list-style: disc;
	list-style-position: outside;
	margin-left: 20px;
}
#content .form-container table ol {
	list-style-type: decimal;
	margin-left: 40px;
}
#content .form-container table ul li, #content .form-container table ol li {
}

span.disabled-input {
	color: #7a7a7a;
}

#content .form-container p {
	margin: 5px;
}
#content .form-container ul, #content .form-container ol {
	margin: 5px 5px 5px 25px;
}
